<?php
/**
 * Title: Autonomic About Content
 * Slug: autonomic/about
 * Description: Default content for the About page
 * Categories: autonomic
 */
?>

<!-- wp:heading -->
<h2>How we work</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Autonomic is a hive mind of 13 people around the world turning gentle chaos into websites, infrastructure and design. We share 1 email inbox. We make decisions through a consensus decision-making process.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Our other processes are documented in our Handbook.</p>
<!-- /wp:paragraph -->

<!-- wp:heading -->
<h2>How we work with clients</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>We prefer to work with organisations and projects who share our values [link]. Let us know your situation and we may be able to work for you at a solidarity rate.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Our preferred contact method is email, to help us collectivise communications [link to contact] – we often take about a week or two to respond to initial queries, depending on how much work we have on. helo@autonomic.zone</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Our agreements are usually in the form of:</p>
<!-- /wp:paragraph -->

<!-- wp:table -->
<figure class="wp-block-table">
  <table>
    <tbody>
      <tr>
        <td>Retainer:</td>
        <td>You pay us a retainer up front and we work. We like this.</td>
      </tr>
      <tr>
        <td>Flat-rate:</td>
        <td>We give you a quote and deliver on it. We don’t like this.</td>
      </tr>
      <tr>
        <td>We work as needed and bill you after:</td>
        <td>It’s fine, we do it sometimes</td>
      </tr>
    </tbody>
  </table>
</figure>
<!-- /wp:table -->

<!-- wp:paragraph -->
<p>We accept payments via bank transfer (BACS or SWIFT), including internationally. We can also receive credit and debit card payments using Stripe, especially for folks in the US where “wire transfers” can be costly and complicated – please add 2.9% to cover Stripe’s processing fees.</p>
<!-- /wp:paragraph -->

<!-- wp:heading -->
<h2>Working @ Autonomic</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Autonomic values independence and autonomy in our day-to-day work environment; you can read more on our values page and our internal handbook.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>When we are recruiting for increased worker membership we will make a post on our [blog]. If you are interested in joining Autonomic but we are not currently recruiting you are still welcome to send us your CV.</p>
<!-- /wp:paragraph -->