<?php
/**
 * Title: Autonomic Services Content
 * Slug: autonomic/services
 * Description: Default content for the Services page
 * Categories: autonomic
 */
?>

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}}} -->
<div class="wp-block-columns" style="border-bottom-width:1px;padding-bottom:var(--wp--preset--spacing--30)"><!-- wp:column {"width":"25%"} -->
<div class="wp-block-column" style="flex-basis:25%"><!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}}} -->
<p class="has-text-align-right" style="font-size:16px;font-style:normal;font-weight:700;line-height:2.5;text-transform:uppercase">Hosted Tools</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"75%"} -->
<div class="wp-block-column" style="flex-basis:75%"><!-- wp:paragraph {"style":{"typography":{"fontSize":"18px","lineHeight":"2"}}} -->
<p style="font-size:18px;line-height:2">Mastodon/Hometown<br>Nextcloud<br>Matrix<br>MediaWiki<br>Outline<br>Discourse<br>Peertube</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}},"textColor":"button"} -->
<div class="wp-block-columns has-button-color has-text-color" style="border-bottom-width:1px;padding-bottom:var(--wp--preset--spacing--30)"><!-- wp:column {"width":"25%"} -->
<div class="wp-block-column" style="flex-basis:25%"><!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}}} -->
<p class="has-text-align-right" style="font-size:16px;font-style:normal;font-weight:700;line-height:2.5;text-transform:uppercase">Websites</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"75%"} -->
<div class="wp-block-column" style="flex-basis:75%"><!-- wp:paragraph {"style":{"typography":{"fontSize":"18px","lineHeight":"2"}}} -->
<p style="font-size:18px;line-height:2">Wordpress<br>Custom<br>Etc.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"border":{"bottom":{"width":"1px"}},"spacing":{"padding":{"bottom":"var:preset|spacing|30"}}},"textColor":"secondary"} -->
<div class="wp-block-columns has-secondary-color has-text-color" style="border-bottom-width:1px;padding-bottom:var(--wp--preset--spacing--30)"><!-- wp:column {"width":"25%"} -->
<div class="wp-block-column" style="flex-basis:25%"><!-- wp:paragraph {"align":"right","style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"700","textTransform":"uppercase","lineHeight":"2.5"}}} -->
<p class="has-text-align-right" style="font-size:16px;font-style:normal;font-weight:700;line-height:2.5;text-transform:uppercase">&amp; more</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"75%"} -->
<div class="wp-block-column" style="flex-basis:75%"><!-- wp:paragraph {"style":{"typography":{"fontSize":"18px","lineHeight":"2"}}} -->
<p style="font-size:18px;line-height:2">Support<br>Training<br>Design<br>Bespoke dev<br>Whatever u got honestly</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:paragraph {"style":{"typography":{"fontSize":"18px"}}} -->
<p style="font-size:18px">Our prices for hosted services start at £5/month (+VAT) for small instances of simple applications.</p>
<!-- /wp:paragraph -->